using System.Windows;

namespace TestDemo
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            try
            {
                InitializeComponent();
                MainFrame.Navigate(new PgBooks());
                LoadPages.SwitchPages = MainFrame;
            }
            catch
            {

            }


        }
    }
}
